From: =?utf-8?q?David_Pr=C3=A9vot?= <taffit@debian.org>
Date: Thu, 15 Nov 2012 18:28:46 -0400
Subject: =?utf-8?q?Don=E2=80=99t_build_DVI?=

---
 fhs-fr/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/fhs-fr/Makefile b/fhs-fr/Makefile
index d5ee0cf..bc228ac 100644
--- a/fhs-fr/Makefile
+++ b/fhs-fr/Makefile
@@ -2,7 +2,7 @@ TFLAGS=-p -t -mm -Wall
 GROFF=groff
 export PATH=/usr/bin:/bin
 
-all: fhs.dvi fhs.txt fhs.ps
+all: fhs.txt fhs.ps
 
 fhs.lj4: draft.mm
 	$(GROFF) $(TFLAGS) -Tlj4 draft.mm > fhs.lj4
